Subject: Re: Linux on PPC 855

From: Dan Malek <[email-masked]>
Date: Tue, 20 Feb 2001 12:53:36 -0500

Paolo Marini wrote:
>
> Anybody tried out a 2.4 kernel on the Embedded Planet RPX Net board with 855
> processor ?

Yeah, but I didn't know they were actually going to ship that
board as a product.

> .... I
> suppose the normal kernel configured for an 860 CPU (without the peripherals
> present in the 860 and removed on the 855) works on this board

Almost.  There are a few subtle differences in some board control
registers.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/